<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html><head><title>
Xv Manual
</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="Content-Style-Type" content="text/css">
<link rel="stylesheet" title="Default" type="text/css" href="allegro.css"></head><body bgcolor=white text=black link="#0000ee" alink="#ff0000" vlink="#551a8b">
<pre>



        A graphical program to display plots and images.

         By Vincent Croquette and Nicolas Garnier, Nov, 2003.

        See the AUTHORS file for a
           complete list of contributors.
</pre>



<p><br>
#include &lt;std_disclaimer.h&gt;
<blockquote class="text"><i>
   "We do not accept responsibility for any effects, adverse or otherwise, 
    that this code may have on you, your computer, your sanity, your dog, 
    and anything else that you can think of. Use it at your own risk."
</i></blockquote>


<p><br>
<h1><a name="Contents">Contents</a></h1>

<p>
<ul>
<li><a href="xvin000.html">Using Xvin</a>
<li><a href="xvin001.html">Units</a>
<li><a href="xvin002.html">Plots</a>
<li><a href="xvin003.html">Plot region</a>
<li><a href="xvin004.html">Image region</a>
<li><a href="xvin005.html">Conclusion</a>
</ul>



<p><br>

</body>
</html>
